From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 29 June 2006<P>

abogadalbny<BR>
welcome to the land down south...look away! :) :) i pray that your life will be full of joy and a great success...<BR>
remember there's good and bad in everything, but dwell on the positives...take care and keep us posted...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 29 June 2006<P>

blakey,<BR>
thank you for your kind comments...I appreciate your words more than you know...<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 29 June 2006<P>

Thank you everyone for all of your support. This piece was truly from my heart and personal experience. I am so happy that I chose to enter in this place of wide open hearts and minds. I am blessed to be among such free flowing talent. <BR>
   xoxo sarah
<HR>